/* type */
h1, .h1 { margin-bottom: 2rem; }
h2, .h2 { margin-bottom: 1.625rem; }
h3, .h3 { margin-bottom: 1.375rem; }
h4, .h4 { margin-bottom: 1rem; }
h5, .h5 { margin-bottom: 1rem; }

/* ---- removing underlines on bootstrap components */
a.badge,
.breadcrumb a,
a.btn,
.card-title a,
a.card-link,
.carousel a,
a.dropdown-item,
a.list-group-item,
a.nav-link,
a.navbar-brand,
a.page-link {
	text-decoration: none;
}
.text-underline-hover:hover,
.card-title a:hover {
	text-decoration: underline;
}

/* template */
@media (min-width: 768px) {
	#navbarSiteSearch input {
		width: 30vw;
		max-width: 500px;
	}
}
.global-header {
	border-bottom: 6px solid #ccc;
}
.site-footer {
	border-top: 4px solid #c41e38;
}
.site-footer .navbar-dark .navbar-nav .nav-link {
	color: #fff;
	text-decoration: underline;
}

/* navigation */
.skip-navigation a {
	z-index: 1;
}
.nav.nav-subsite .nav-link {
	border-bottom: 2px solid transparent;
}
.nav.nav-subsite .nav-link:focus:not(.disabled),
.nav.nav-subsite .nav-link:active:not(.disabled),
.nav.nav-subsite .nav-link:hover:not(.disabled),
.nav.nav-subsite .nav-link.active {
	border-bottom-color: #c41e38;
}
.nav.nav-subsite .nav-link.active {
	font-weight: bolder;
}
.nav.nav-subsite .dropdown-item.active, 
.nav.nav-subsite .dropdown-item:active {
	background-color: #c41e38;
}

/* breadcrumb */
.breadcrumb-item+.breadcrumb-item::before {
	color: #fff;
}

/* carousel */
.carousel-indicators .active {
	background-color: #c41e38;
}
.carousel-indicators * {
	cursor: pointer;
}
@media (max-width: 767.98px) {
	.carousel-item .carousel-caption {
		position: static;
	}
}
@media (min-width: 768px) {
	.carousel-item .carousel-caption {
		background-color: rgba(0, 0, 0, 0.8);
		right: auto;
		left: auto;
		bottom: auto;
		top: 15%;
		padding: 1rem;
		width: 35%;
		text-align: left;
	}
}

/* outline :focus */
input:focus,
textarea:focus,
select:focus,
button:focus,
a:focus,
.form-control:focus,
.form-control-plaintext:focus,
.btn:focus,
.btn.focus,
.carousel-indicators div:focus,
[role="tab"]:focus,
[role="button"]:focus {
	box-shadow: none !important;
	outline: 3px #ffc107 solid !important;
}
.carousel-indicators div:focus,
div[role="tab"]:focus,
div[role="button"]:focus {
	outline-offset: -3px; /* allow for thickness of offset */
}

/* forms */
.form-control {
	transition: border-color 0.15s ease-in-out;
}
.btn {
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}


/* utilities */
.border-3 {
	border-width: 3px !important;
}
.border-top-3 {
	border-top-width: 3px !important;
}
.border-right-3 {
	border-right-width: 3px !important;
}
.border-bottom-3 {
	border-bottom-width: 3px !important;
}
.border-left-3 {
	border-left-width: 3px !important;
}

.btn-lcc {
	color: #fff;
	background-color: #6c757d; /* btn-secondary */
	border-color: #6c757d;     /* btn-secondary */
}
.btn-lcc:hover {
	color: #fff;
	background-color: #c41e38;
	border-color: #c41e38;
}

.bg-lcc {
	background-color: #c41e38 !important;
}
a.bg-lcc:hover, a.bg-lcc:focus,
button.bg-lcc:hover,
button.bg-lcc:focus {
	background-color: #ab051f !important; /* 10% darker */
}
.bg-lightish {
	background-color: rgba(0,0,0,.06) !important;
}
a.bg-lightish:hover, a.bg-lightish:focus,
button.bg-lightish:hover,
button.bg-lightish:focus {
	background-color: rgba(0,0,0,.16) !important; /* 10% darker */
}

@media all and (max-width: 1000px) {
	.leader{
		display: block;
	}
	.sky{
		display: block;
	}
	.mpu{
		display: block;
	}
	.iBar{
		display: block;
	}
}
@media all and (max-width: 720px) {
	.leader{
		display: none;
	}
	.iBar{
		display: block;
	}
	.sky{
		display: none;
	}
	.mpu{
		display: block;
	}
	.adwrapper{
		visibility: hidden;
		height: 0;
		width: 0;
		margin: 0;
		padding: 0;
	}
	.adwrapper-side{
		visibility: hidden;
		height: 0;
		width: 0;
		margin: 0;
		padding: 0;
	}
}
@media all and (max-width: 479px) {
	.leader{
		display: block;
	}
	.iBar{
		display: block;
	}
	.sky{
		display: none;
	}
	.mpu{
		display: block;
	}
	.adwrapper{
		visibility: hidden; 
		height: 0; 
		width: 0; 
		margin: 0; 
		padding: 0;
	}
	.adwrapper-side{
		visibility: hidden; 
		height: 0; 
		width: 0;
		margin: 0;
		padding: 0;
	}	
}
.adwrapper {
	position: relative;		
	padding: 0 0 5px 0;
	background-color: #f6f6f6;
	top: 16px;	
}
.adwrapper p {
	position: absolute;
	top: 5px;
	right: 5px;
	font-size: 0.7em;
	color: #999999;	
}
.adwrapper-side {
	position: relative;	
	width: 300px;
	background-color: #f6f6f6;	
	padding-top: 6px;
	margin-top: 16px;
}
.adwrapper-side p {
	position: absolute;
	top: 5px;
	right: 5px;
	font-size: 0.7em;
	color: #999999;
}
